/* 
  File.strings
  Pods

  Created by Jeakon on 2018/3/2.

*/

"喜欢滴滴？"="Love using DiDi?";
"给滴滴好评，帮助我们做得更好"="Your ratings make us better";
"五星鼓励"="5-star Rating";
"取消"="Cancel";

"关闭"="Close";

"loading" = "Loading...";


"ImagePicker_取消"="Cancel";
"ImagePicker_拍照"="Photo";
"ImagePicker_从手机相册选择"="Select from photo gallery";
"ImagePicker_相册中获取"="Retrieved from photo gallery";
"ImagePicker_请授权滴滴出行使用您的相机，操作路径：“设置->隐私->相机->滴滴出行”" = "We need to get your camera permission in order to provide you with code scanning, photo taking and other functions. At present, the permission has not been turned on. Please go to [settings → privacy → camera] to turn on the camera permission";
"ImagePicker_好的" = "OK";

/* 
  Localizable.strings
  Pods

  Created by 张华威 on 2017/1/16.

*/

/*
 ONEPopupView.m
 */
"确认"="Confirm";
"取消"="Cancel";

/*
 ONEPopupDatePickerView.m
 */
"现在"="Now";
"今天"="Today";
"月"="";
"日"="";
"%@月%ld日 %@"="%@.%ld %@";
"%ld月%ld日"="%ld.%ld";
"明天"="Tomorrow";
"后天"="The day after tomorrow";
"现在"="Now";
"%@点"="%@";
"分"="";
"今天"="Today";
"明天"="Tomorrow";
"现在出发" = "Leave Now";
"%02ld:%02ld-%02ld:%02ld出发"="Depart at %02ld:%02ld-%02ld:%02ld";
"%@出发"="%@ departs";
//"后天"="The day after tomorrow";

"January"="Jan. ";
"February"="Feb. ";
"March"="Mar. ";
"April"="Apr. ";
"May"="May ";
"June"="June ";
"July"="July ";
"August"="Aug. ";
"September"="Sep. ";
"October"="Oct. ";
"November"="Nov. ";
"December"="Dec. ";


"设备无相机——设备无相机功能，无法进行扫描" = "The device has no camera function and can not be scanned";
"设备相机错误——无法启用相机，请检查" = "Can not enable camera, please check";
"我们需要获取您的相机权限，以便为您提供扫码、拍照等功能，当前该权限尚未开启，请到[我的—设置—相机]开启相机权限" = "We need to get your camera permission in order to provide you with code scanning, photo taking and other functions. At present, the permission has not been turned on. Please go to [settings → privacy → camera] to turn on the camera permission";
"好" = "OK";
"暂不开启" = "Cancel";
"去开启" = "Enable";
